[API Reference](../README.md) > [GetWinningVoteConfig](../interfaces/GetWinningVoteConfig.md)

# Interface: GetWinningVoteConfig

## Hierarchy

**GetWinningVoteConfig**

## Index

### Properties

* [proposalId](GetWinningVoteConfig.md#proposalId)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1337](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1337)*

unique hash of proposal index

___

